- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Con_Event_Client_Error Struct Reference
Ecore » Ecore_Con - Connection functions » Ecore Connection Events Functions

Used as the `data` param for the ECORE_CON_EVENT_CLIENT_ERROR event. More...

## Data Fields
Ecore_Con_Client * | client
| the client for which an error occurred
char * | error
| the error string describing what happened

## Detailed Description

Used as the `data` param for the ECORE_CON_EVENT_CLIENT_ERROR event.